/* (No Comment) */
"Appointments" = "Rendez-vous";

/* (No Comment) */
"Companies" = "Sociétés";

/* (No Comment) */
"Email" = "E-mail";

/* (No Comment) */
"Estimates" = "Devis";

/* (No Comment) */
"Files" = "Fichiers";

/* (No Comment) */
"Files " = "Fichiers ";

/* (No Comment) */
"Forms" = "Formulaires";

/* (No Comment) */
"Groups" = "Groupes";

/* (No Comment) */
"Letters" = "Lettres";

/* (No Comment) */
"Notes" = "Notes";

/* (No Comment) */
"Opportunities" = "Opportunités";

/* (No Comment) */
"People" = "Personnes";

/* (No Comment) */
"Pipeline Stages" = "Phases de pipeline";

/* (No Comment) */
"Projects" = "Projets";

/* (No Comment) */
"Resources" = "Ressources";

/* (No Comment) */
"Tasks" = "Tâches";

